/*
Copyright © 2024 Mark Bailey <gitea.com/cerbervs>
This file is part of a CLI application developed by Mark Bailey
*/
package main

import "gitea.com/cerbervs/flatpak-downgrade/cmd"

func main() {
	cmd.Execute()
}
